[Desktop Entry]
Name=SKG GUI plugin
Name[cs]=Modul rozhrani SKG
Name[da]=SKG GUI-plugin
Name[de]=SKG-GUI-Modul
Name[el]=SKG GUI plugin
Name[en_GB]=SKG GUI plugin
Name[es]=Complemento de interfaz gráfica de usuario SKG 
Name[et]=SKG kasutajaliidese plugin
Name[fr]=Module externe SKG GUI
Name[gl]=Complemento de interface de SKG
Name[hu]=SKG GUI bővítmény
Name[it]=Estensione grafica SKG
Name[lt]=SKG GUI priedas
Name[nb]=SKG GUI-modul
Name[nds]=SKG-Böversietmoduul
Name[nl]=Plugin voor SKG GUI
Name[pl]=Wtyczka SKG GUI
Name[pt]='Plugin' de Interface do SKG
Name[pt_BR]=Plugin de interface SKG
Name[ru]=Модуль графического интерфейса SKG
Name[sk]=SKG GUI plugin
Name[sv]=SKG-insticksprogram med grafiskt gränssnitt
Name[uk]=Додаток графічного інтерфейсу SKG
Name[x-test]=xxSKG GUI pluginxx
Name[zh_CN]=SKG GUI 插件
Name[zh_TW]=SKG 使用者介面外掛程式
Comment=SKG GUI plugin
Comment[cs]=Modul uživatelského rozhraní SKG
Comment[da]=SKG GUI-plugin
Comment[de]=SKG-GUI-Modul
Comment[el]=SKG GUI πρόσθετο
Comment[en_GB]=SKG GUI plugin
Comment[es]=Complemento SKG GUI
Comment[et]=SKG kasutajaliidese plugin
Comment[fr]=Module externe SKG GUI
Comment[gl]=Complemento de interface de SKG.
Comment[hu]=SKG GUI bővítmény
Comment[it]=Estensione grafica SKG
Comment[lt]=SKG GUI priedas
Comment[nb]=SKG GUI-modul
Comment[nds]=SKG-Böversietmoduul
Comment[nl]=Plugin voor SKG GUI
Comment[pl]=Wtyczka SKG GUI
Comment[pt]='Plugin' de Interface do SKG
Comment[pt_BR]=Plugin de interface SKG
Comment[ru]=Модуль графического интерфейса SKG
Comment[sk]=SKG GUI plugin
Comment[sv]=SKG-insticksprogram med grafiskt gränssnitt
Comment[uk]=Додаток графічного інтерфейсу SKG
Comment[x-test]=xxSKG GUI pluginxx
Comment[zh_TW]=SKG 使用者介面外掛程式
Encoding=UTF-8
Icon=skg_open
Type=ServiceType
X-KDE-ServiceType=SKG GUI/Plugin
